@charset "utf-8";
/* CSS Document */

.content .content-lft .chart-fluid { width:100%; float:left; padding:5px; background:#fff; box-sizing:border-box; position:relative; font-family:sans-serif; margin-bottom:30px;}
.content .content-lft .chart-fluid .inner-plc { float:left; border:2px solid #ffc000; padding:10px 5px 10px 20px; margin:10px 20px;}
.content .content-lft .chart-fluid .inner-plc h5 { font-weight:bold; font-size:10px; text-transform:uppercase; margin-bottom:10px;} 
.content .content-lft .chart-fluid .inner-plc span { color:#d90543;}
.content .content-lft .chart-fluid .inner-plc .lft-part { width:70%; float:left;  }
.content .content-lft .chart-fluid .inner-plc .lft-part .title-plc { background:#f3f3f3;  border:2px solid #599cd1; padding:5px; font-weight:bold; line-height:15px; font-size:9px; width:100%; float:left;}
.content .content-lft .chart-fluid .inner-plc .lft-part .table-plc { width:100%; float:left; margin-top:5px;}
.content .content-lft .chart-fluid .inner-plc .lft-part .table-plc table { font-size:8px; }
.content .content-lft .chart-fluid .inner-plc .lft-part .table-plc td, th { border:1px solid #fff; border-collapse:collapse; padding:5px;}
.content .content-lft .chart-fluid .inner-plc .lft-part .table-plc th { background:#4f81bc; color:#fff; padding:0; font-weight:normal; }
.content .content-lft .chart-fluid .inner-plc .lft-part .table-plc td:first-child { background:#4f81bc; color:#fff;}
.content .content-lft .chart-fluid .inner-plc .lft-part .table-plc tr:nth-child(odd) { background:#a7bfd9;}
.content .content-lft .chart-fluid .inner-plc .lft-part .table-plc tr:nth-child(even) { background:#d0e0ef;}
.content .content-lft .chart-fluid .inner-plc .lft-part .table-plc .yellow-light { background:#ffe699;}
.content .content-lft .chart-fluid .inner-plc .lft-part .table-plc .yellow-dark { background:#ffc000;}
.content .content-lft .chart-fluid .inner-plc .lft-part .key-bottelneck-heading { width:100%; float:left; margin-top:10px;}
.content .content-lft .chart-fluid .inner-plc .lft-part .key-bottelneck-heading .lft { width:50%; float:left;}
.content .content-lft .chart-fluid .inner-plc .lft-part .key-bottelneck-heading .rt { width:50%; float:left; text-align:right;}
.content .content-lft .chart-fluid .inner-plc .left-arrow-bx { width:40%; min-height:250px; float:left; border:2px solid #000; font-size:11px; background:#f3f3f3; border-right:none;}
.content .content-lft .chart-fluid .inner-plc .left-arrow-bx ul li { list-style-type:disc; padding:1px 5px 1px 1px; margin:8px 5px 5px 20px;}
.content .content-lft .chart-fluid .inner-plc .middle-arrow-box { width:7%; float:left; background-image: url("../images/arrow-center.png"); background-repeat: no-repeat; background-position: -2px 0; min-height:250px;}
.content .content-lft .chart-fluid .inner-plc .right-arrow-bx { width:53%; min-height:250px; float:left; border:2px solid #000; font-size:11px; background:#fff; margin-left:0; border-left:none;}
.content .content-lft .chart-fluid .inner-plc .right-arrow-bx ul li { list-style-type:none; padding:3px 5px 3px 2px; margin:0px 5px 0px 18px; text-align:right;}
.content .content-lft .chart-fluid .inner-plc .key-bottelneck-title { background:#f3f3f3;  border:2px solid #000; padding:5px; font-weight:bold; line-height:15px; font-size:9px; width:100%; float:left; margin-top:5px;}
.content .content-lft .chart-fluid .inner-plc .key-bottelneck-title .left-prt { width:50%; float:left;}
.content .content-lft .chart-fluid .inner-plc .key-bottelneck-title .right-prt { width:50%; padding-left:10px; float:left;}

.content .content-lft .chart-fluid .inner-plc .rt-part {width:30%; float:left; padding-left:10px; font-size:10px;}
.content .content-lft .chart-fluid .inner-plc .rt-part .profile-box { width:100%; float:left;}
.content .content-lft .chart-fluid .inner-plc .rt-part .profile-box ul li {text-align:center; line-height:12px; padding:5px 0px;}
.content .content-lft .chart-fluid .inner-plc .rt-part .profile-box ul li a { font-weight:bold; text-decoration:underline; color:#000; cursor:pointer;}
.content .content-lft .chart-fluid .inner-plc .rt-part .profile-box .profile-left { width:49%; float:left; border:2px solid #599ad2;}
.content .content-lft .chart-fluid .inner-plc .rt-part .profile-box .profile-right { width:49%; float:left; border:2px solid #599ad2; margin-left:1%;}
.content .content-lft .chart-fluid .inner-plc .rt-part .profile-box .overview { text-align:center; margin:20px 0px; line-height:14px; width:100%; float:left;}

.content .content-lft .chart-fluid .inner-plc .rt-part .resource-box { width:100%; float:left; margin-top:50px;}
   @media screen and (-webkit-min-device-pixel-ratio:0) { 
    /* Safari and Chrome, if Chrome rule needed */
    .content .content-lft .chart-fluid .inner-plc .rt-part .resource-box { margin-top:16% !important;}
	
}

/* FireFox 3 and Up */
html>/**/body .content .content-lft .chart-fluid .inner-plc .rt-part .resource-box, x:-moz-any-link, x:default {margin-top:28% !important; }

*.content .content-lft .chart-fluid .inner-plc .rt-part .resource-box { margin-top:62px;}

.content .content-lft .chart-fluid .inner-plc .rt-part .resource-box p { line-height:15px;}
.content .content-lft .chart-fluid .inner-plc .rt-part .resource-box .radius-bx { width:100%; float:left; background:#f3f3f3; border:2px solid #000; border-radius:30px; min-height:330px;}
.content .content-lft .chart-fluid .inner-plc .rt-part .resource-box .radius-bx .top-sec { border-bottom:1px solid #ccc; padding:10px; text-align:center;}
.content .content-lft .chart-fluid .inner-plc .rt-part .resource-box .radius-bx .top-sec .devider { width:100%; float:left; margin-bottom:5px; background:#fff; border-top:1px solid #000; border-bottom:1px solid #000; text-align:left;}
.content .content-lft .chart-fluid .inner-plc .rt-part .resource-box .radius-bx .top-sec .devider ul li {  font-size: 7px; line-height: 12px; padding: 3px 0; text-align: center;}
.content .content-lft .chart-fluid .inner-plc .rt-part .resource-box .radius-bx .top-sec .devider .left { width:50%; float:left;}
.content .content-lft .chart-fluid .inner-plc .rt-part .resource-box .radius-bx .top-sec .devider .right { width:50%; float:left;}
.content .content-lft .chart-fluid .inner-plc .rt-part .resource-box .radius-bx .chart-plc { width:100%; float:left; padding:20px 0px; text-align:center;}
.content .content-lft .chart-fluid .inner-plc .rt-part .resource-box .radius-bx h6 { color:#d90543; text-align:center; font-weight:bold; line-height:15px;} 

.vertical-text-country {
    font-size: 17px;
    font-weight: bold;
    margin-left: 20px;
    text-align: center;
    transform: rotate(90deg);
    transform-origin: left top 0;
    position:absolute;
	z-index:999;
	width:280px;
	top:50px;
}


.vertical-text-submittion {
    font-size: 17px;
    font-weight: bold;
    margin-left: 20px;
    text-align: center;
    transform: rotate(90deg);
    transform-origin: left top 0;
    position:absolute;
	z-index:999;
	width:400px; 
	top:350px;
}

.vertical-text-country a, .vertical-text-submittion a { color:#000;}
.vertical-text-country a:hover, .vertical-text-submittion a:hover { color:#5991be;}
.content .zoomTarget {
    margin: 20px 0 0;
}

.img-enlarge
{
font-size:11px;
text-align:center;
}

